<?xml version="1.0" encoding="utf-8" ?>
<logo>
  <name>
     <desc Name="3COM">3COM</desc>
     <desc Name="ABIT">ABIT</desc>
     <desc Name="ACER">ACER</desc>
     <desc Name="A-DATA">A-DATA</desc>
     <desc Name="AEXEA">AEXEA</desc>
     <desc Name="ALI">ALI</desc>
     <desc Name="AMD">AMD</desc>
     <desc Name="AMI">AMI</desc>
     <desc Name="AOC">AOC</desc>
     <desc Name="AOPEN">AOPEN</desc>
     
     <desc Name="APACER">APACER</desc>
     <desc Name="ASROCK">ASROCK</desc>
     <desc Name="ASUS">ASUS</desc>
     <desc Name="ASZ">ASZ</desc>
     <desc Name="ATI">ATI</desc>
     <desc Name="B&amp;DATA">B&amp;DATA</desc>
     <desc Name="BENQ">BENQ</desc>
     <desc Name="BIOSTAR">BIOSTAR</desc>
     <desc Name="B-LINK">B-LINK</desc>
     <desc Name="CHAINTECH">CHAINTECH</desc>
     
     <desc Name="CISCO">CISCO</desc>
     <desc Name="Colorful">Colorful</desc>
     <desc Name="Comeon">Comeon</desc>
     <desc Name="CORSAIR">CORSAIR</desc>
     <desc Name="CREATIVE">CREATIVE</desc>
     <desc Name="DELL">DELL</desc>
     <desc Name="DFI">DFI</desc>
     <desc Name="D-LINK">D-LINK</desc>
     <desc Name="DTK">DTK</desc>
     <desc Name="EAST">EAST</desc>
     
     <desc Name="ECS">ECS</desc>
     <desc Name="ELEPHANT">ELEPHANT</desc>
     <desc Name="ELIXIR">ELIXIR</desc>
     <desc Name="ELSA">ELSA</desc>
     <desc Name="E-MU">E-MU</desc>
     <desc Name="ENLON">ENLON</desc>
     <desc Name="ENNYAH">ENNYAH</desc>
     <desc Name="FIC">FIC</desc>
     <desc Name="FUJITSU">FUJITSU</desc>
     <desc Name="G.SKILL">G.SKILL</desc>
     
     <desc Name="GAINWARO">GAINWARO</desc>
     <desc Name="GALAXY">GALAXY</desc>
     <desc Name="GAMEN">GAMEN</desc>
     <desc Name="GEIL">GEIL</desc>
     <desc Name="GIGABYTE">GIGABYTE</desc>
     <desc Name="GREAT WALL">GREAT WALL</desc>
     <desc Name="HASEE">HASEE</desc>
     <desc Name="HITACHI">HITACHI</desc>
     <desc Name="HOMKEY">HOMKEY</desc>
     <desc Name="HP">HP</desc>
     
     <desc Name="HYNIX">HYNIX</desc>
     <desc Name="IBM">IBM</desc>
     <desc Name="INNOVISION">INNOVISION</desc>
     <desc Name="INTEL">INTEL</desc>
     <desc Name="IOMEGA">IOMEGA</desc>
     <desc Name="J&amp;W">J&amp;W</desc>
     <desc Name="JETWAY">JETWAY</desc>
     <desc Name="KINGBOX">KINGBOX</desc>
     <desc Name="KINGFAST">KINGFAST</desc>
     <desc Name="KINGMAX">KINGMAX</desc>
     
     <desc Name="KINGSPEC">KINGSPEC</desc>
     <desc Name="KINGSTEK">KINGSTEK</desc>
     <desc Name="KINGSTON">KINGSTON</desc>
     <desc Name="KINGTIGER">KINGTIGER</desc>
     <desc Name="LEADTEK">LEADTEK</desc>
     <desc Name="LENOVO">LENOVO</desc>
     <desc Name="LITEON">LINKSYS</desc>
     <desc Name="">LITEON</desc>
     <desc Name="LITTLE TIGER">LITTLE TIGER</desc>
     <desc Name="LOGITECH">LOGITECH</desc>
     
     <desc Name="M_AUDIO">M_AUDIO</desc>
     <desc Name="MACY">MACY</desc>
     <desc Name="MAGIC-PRO">MAGIC-PRO</desc>
     <desc Name="MATROX">MATROX</desc>
     <desc Name="MAXSUN">MAXSUN</desc>
     <desc Name="MAXTOR">MAXTOR</desc>
     <desc Name="MAYA">MAYA</desc>
     <desc Name="MEGASTAR">MEGASTAR</desc>
     <desc Name="MICRON">MICRON</desc>
     <desc Name="MICROSOFT">MICROSOFT</desc>
     
     <desc Name="MMC">MMC</desc>
     <desc Name="M-ONE">M-ONE</desc>
     <desc Name="MSI">MSI</desc>
     <desc Name="MUSILAND">MUSILAND</desc>
     <desc Name="NEC">NEC</desc>
     <desc Name="NETGEAR">NETGEAR</desc>
     <desc Name="NOKIA">NOKIA</desc>
     <desc Name="NVIDIA">NVIDIA</desc>
     <desc Name="OCZ">OCZ</desc>
     <desc Name="OMEGA">OMEGA</desc>
     
     <desc Name="OMRON">OMRON</desc>
     <desc Name="ONDA">ONDA</desc>
     <desc Name="ONKYO">ONKYO</desc>
     <desc Name="PHILIPS">PHILIPS</desc>
     <desc Name="PHOENIX">PHOENIX</desc>
     <desc Name="PINE">PINE</desc>
     <desc Name="POWERCOLOR">POWERCOLOR</desc>
     <desc Name="QDI">QDI</desc>
     <desc Name="QIMONDA">QIMONDA</desc>
     <desc Name="QUANTUM">QUANTUM</desc>
     
     <desc Name="RAZER">RAZER</desc>
     <desc Name="REALTEK">REALTEK</desc>
     <desc Name="SAMSUNG">SAMSUNG</desc>
     <desc Name="SANYO">SANYO</desc>
     <desc Name="SAPPHIRE">SAPPHIRE</desc>
     <desc Name="SEAGATE">SEAGATE</desc>
     <desc Name="SHARK">SHARK</desc>
     <desc Name="SIEMENS">SIEMENS</desc>
     <desc Name="SIS">SIS</desc>
     <desc Name="SONY">SONY</desc>
     
     <desc Name="SOYO">SOYO</desc>
     <desc Name="SPARK">SPARK</desc>
     <desc Name="SUPER GRAPHIC">SUPER GRAPHIC</desc>
     <desc Name="SUPOX">SUPOX</desc>
     <desc Name="SYMBOL">SYMBOL</desc>
     <desc Name="T&amp;W">T&amp;W</desc>
     <desc Name="TAIYANFA">TAIYANFA</desc>
     <desc Name="TDK">TDK</desc>
     <desc Name="TEKRAM">TEKRAM</desc>
     <desc Name="TERRATEC">TERRATEC</desc>
     
     <desc Name="TEXAS INSTRUMENTS">TEXAS INSTRUMENTS</desc>
     <desc Name="TOSHIBA">TOSHIBA</desc>
     <desc Name="TOYOTA">TOYOTA</desc>
     <desc Name="TP-LINK">TP-LINK</desc>
     <desc Name="TRANSMETA">TRANSMETA</desc>
     <desc Name="TYAN">TYAN</desc>
     <desc Name="UMC">UMC</desc>
     <desc Name="UNIKA">UNIKA</desc>
     <desc Name="VIA">VIA</desc>
     <desc Name="WESTERN DIGITAL">WESTERN DIGITAL</desc>
     
     <desc Name="WINBOND">WINBOND</desc>
     <desc Name="XFX">XFX</desc>
     <desc Name="YESTON">YESTON</desc>
     <desc Name="ZOTAC">ZOTAC</desc>
  </name>
</logo>